@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

/**********************
TEXT BLOCK*/

.text-block ul,
.text-block ol {
	margin: 40px 15px;
}

.text-block p {
	margin: 10px 0;
}

.txt-small {
	font-size: 12px;
}

.list-num{list-style:decimal;padding:15px 40px;line-height:1.3}
.list-num li{margin:5px 0}

.page p {
	margin: 10px 0
}

.page .price-module__price p{
	margin:0 4px 0 0;
}

/**********************
FORM*/

.form-flex {
	display: flex;
	justify-content: space-between;
}

.form_30 {
	width: 30%;
}

.form_50 {
	width: 47%;
}

.form__item {
	margin-bottom: 15px;
}

label {
	display: block;
	position: relative;
	margin-bottom: 5px;
}

.order-popup label {
	display: inline;
}

label > span {
	color: #FF4600
}

[type="search"] {
	width: 100%;
	text-indent: 10px;
	height: 40px;
	border-radius: 25px;
	border: 0;
	outline: 0;
}

[type="text"],
[type="email"],
[type="password"] {
	width: 100%;
	text-indent: 10px;
	height: 40px;
	border-radius: 3px;
	border: 1px solid #A4A7A9;
	outline: 0;
}

textarea {
	resize: vertical;
	min-height: 60px;
	padding: 10px;
	width: 100%;
	border-radius: 3px;
	border: 1px solid #E6E7E7;
	outline: 0;
}

.input-radio {
	margin: 0;
}

.input-radio__item {
	margin-bottom: 7px;
}

.input-radio__item:last-child {
	margin-bottom: 0;
}
/*



[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label {
	position: relative;
	padding-left: 30px;
	cursor: pointer;
	line-height: 20px;
	display: inline-block;
}

[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 20px;
	height: 20px;
	border: 1px solid #1D373E;
	border-radius: 100%;
}

[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
	content: '';
	width: 12px;
	height: 12px;
	background: #CBA84C;
	position: absolute;
	top: 4px;
	left: 4px;
	border-radius: 100%;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

[type="radio"]:not(:checked) + label:after {
	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
}

[type="radio"]:checked + label:after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
*/
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: 0;
}

input[type="number"] {
	-moz-appearance: textfield;
}

.quant:after{
	display: block;
	width: 100%;
	content: '';
	clear: both;
}

.quant__btn {
	cursor: pointer;
	width: 34px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	display: inline-block;
	float: left;
	outline: none;
	border: 0;
	background-color: #E6E7E7;
}

.quant_product-list {
	margin-right: 20px;
}


.btn {
	text-decoration: none;
	display: inline-block;
	transition: all 350ms;
}

.btn_default {
	color: #1d2d33;
	background-color: #CBA84C;
	text-transform: uppercase;
	letter-spacing: 0.03em;
	padding: 13px 15px;
	font-weight: bold;
	border-radius: 3px;
}

.btn_default:hover {
	background-color: #F1CB6A;
}

.btn_full {
	width: 100%;
	text-align: center;
}

/**********************
BASIC*/

html {
	width: 100%;
	height: 100%;
}

body {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	background-color: #fff;
	font-family: 'Raleway Regular', Arial, sans-serif;
	color: #000;
	font-size: 16px;
	line-height: 1.4;
	overflow-x: hidden;
}

a {
	color: #CBA84C;
}

/**********************
GENERAL*/

.wrap {
	background: #fff;
	max-width: 1364px;
	/*min-height: 100%;*/
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	position: relative;
	flex: 1 1 auto;
}

.wrap__content {
	/*overflow: hidden;*/
	flex: 1 0 auto;
	padding: 0 0 30px 0;
}

.page {
	padding: 0 30px;
}

.index-page .page {
	position: relative;
	z-index: 2;
}

.index-page .page > div {
	position: relative;
	z-index: 6;
}

.index-page .page > div + div {
	position: relative;
	z-index: 5;
}

.index-page .page > div + div + div {
	position: relative;
	z-index: 4;
}

.index-page .page > div + div + div + div {
	position: relative;
	z-index: 3;
}

.index-page .page > div + div + div + div + div {
	position: relative;
	z-index: 2;
}

.index-page .page > div + div + div + div + div + div {
	position: relative;
	z-index: 1;
}

.id__slick-container {
	margin-bottom: 20px;
}

.after-slid {
	position: absolute;
	top: 0;
	right: -30px;
	width: 30px;
	height: 100%;
	background: #f5f5f5;
	z-index: 5;
	content: '';
}
.after-slid__block:first-child {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #f5f5f5;
	z-index: 2;
}
/*.after-slid__block:nth-child(2) {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 100%;
	width: 1000px;
	background-color: #fff;
	z-index: 1;
}
.after-slid__block:nth-child(2):before {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 11px;
	content: '';
	background: rgb(195,195,195);
	background: linear-gradient(90deg, rgba(195,195,195,1) 0%, rgba(0,0,0,0) 100%);
}*/

.before-slid {
	position: absolute;
	top: 0;
	left: -30px;
	width: 30px;
	height: 100%;
	z-index: 5;
}
.before-slid__block:first-child {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #f5f5f5;
}

.page_wrap {
	margin: 0 -30px;
}

.page_wrap--catalog {
	padding-right: 30px;
}

.header {
	position: relative;
	z-index: 3;
}

.card-info__item.diff {
	background: #eee;
}
.list-grid_compare .compare-bottom-panel__btns .btn-text i {
	margin-top: 4px;
	height: 10px;
	padding-right: 5px;
}

.list-grid_compare .compare-bottom-panel__btns {
	width: auto;
}

.list-grid_compare .compare-bottom-panel__btns .btn-text {
	justify-content: flex-end;
}

.header + hr,
.slider__home + hr {
	height: 4px;
	border: 0;
	background: #1d2d33;
}


/**********************
TITLE*/

/*strong, .h1 {
	font-weight: 700;
}*/

h1, .h1 {
	font-size: 26px;
	line-height: 1;
}

h2, .h2 {
	font-size: 28px;
}

h3
{
	font-size: 22px;
}

.title-block {
	padding: 0 30px 20px 30px;
}
.title-block__article {
	width: 100%;
	max-width: 640px;
	margin: 0 auto;
}
.title-block_no-margin {
	margin-bottom: 0;
}

.title-txt {
	margin-top: 20px;
}

/**********************
CONTENT COLUMN*/

.content {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	width: 100%;
}

.content-full {
	width: 100%;
}

.content-remaining {
	width: 75%;
}

.content-remaining_right {
	padding-right: 40px;
}

.content-remaining_left {
	padding-left: 40px;
}

.content-sidebar {
	width: 25%;
}

/*TOPBAR*/

.topbar {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 34px;
	padding: 0 30px;
	background: #fff;
}

.topbar__city {
	display: flex;
	align-items: center;
	color: #001e23;
	white-space: nowrap;
}

.topbar__city-icon {
	margin-right: 10px;
}

.topbar__city-link {
	border-bottom: 1px dashed #cba84c;
	text-decoration: none;
	display: inline-block;
	margin-left: 5px;
	transition: all 250ms;
}

.topbar__city-link:hover {
	border-color: #000;
	color: #000;
}

.topbar__nav {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0;
	padding: 0;
	list-style: none;
}

.topbar__nav li {
	display: inline-block;
	margin-right: 25px;
	position: relative;
}

.topbar__nav > li:last-child {
	margin: 0;
}

.topbar__nav-submenu {
	display: none;
	position: absolute;
	background: #f5f5f5;
	z-index: 9;
	padding: 15px 25px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.75);
}

.topbar__nav-submenu li {
	display: block;
	margin: 15px 0;
}

.topbar__nav li:hover .topbar__nav-submenu {
	display: block;
}

.topbar__nav-link {
	display: block;
	color: #000;
	text-decoration: none;
	transition: all 250ms;
	white-space: nowrap;
	font-size: 12px;
}

.topbar__nav-link:hover,
.topbar__nav-link.active {
	color: #CBA84C
}

/* HEADER MAIN*/

.header__main {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	padding: 20px 30px 20px 0;
	background-color: #1d2d33;
	z-index: 1;
	position: relative;
}

.header__logo {
	display: block;
	width: 330px;
	height: 100%;
	margin-right: 30px;
	padding: 0 0 0 30px;
	flex-shrink: 0;
}

.logo {
	width: 100%;
}

.header__phone {
	display: flex;
	justify-content: space-between;
	align-items: center;
	line-height: 1;
}

.header__phone-item {
	margin-right: 30px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.header__phone-item:last-child {
	margin-right: 0;
}

.header__phone-icon {
	margin-right: 15px;
}

.header__phone-icon img{
	width:45px;
}

.header__phone-span {
	color: #fff;
	font-size: 24px;
	white-space: nowrap;
	text-decoration: none;
}

.header__phone-info-span {
	white-space: nowrap;
	color: #fff;
	margin: 5px 0 3px 0;
}

/*burger*/

.burger {
	position: relative;
	border: 1px solid #cba84c;
	border-radius: 50%;
	display: none;
	width: 35px;
	height: 35px;
	background-size: 50%;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(../img/burger.png);
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	z-index: 101;
}

/*CART*/

.cart {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.cart_descr {
	transition: all 350ms;
	font-size: 12px;
	margin-top: 5px;
}

.cart:hover .cart-icon{
	border-color: #fff;
}
.cart:hover .cart_descr {
	color: #fff;
	text-decoration: none;
}
/*актуальные*/
.cart-icon {
	position: relative;
	height: 35px;
	width: 35px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	color: #cba84c;
	border: 1px solid #cba84c;
	border-radius: 50%;
	transition: all 350ms;
	line-height: 1;
}
.header-icons-wrapper {
	display: flex;
	align-items: center;
}
/*.user {*/
/*	margin: 0 20px 0 20px;*/
/*}*/

.order {
	margin-right: 20px;
}
.cart__img {
	height: 22px;
	width: 22px;
}

.cart__badge {
	position: absolute;
	top: -12px;
	right: -10px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 16px;
	height: 16px;
	background-color: #fff;
	border-radius: 50%;
	color: #000;
	font-size: 12px;
}

.cart-text {
	padding-left: 20px;
}

.cart__price {
	color: #fff;
	font-size: 24px;
	display: block;
	white-space: nowrap;
	margin-bottom: 13px;
}

.cart__link {
	display: block;
	white-space: nowrap;
}

.cart__span {
	color: #fff;
}

/*SEARCH*/

.search {
	position: relative;
	flex-grow: 1;
	margin: 0 20px 0 30px;
}

.search__input {
	width: 100%;
	height: 37px;
	text-indent: 20px;
	padding-right: 60px;
	border-radius: 22px;
	border: none;
	background: #fff;
	color: #000;
	transition: all 250ms;
}

.search__input:focus {
	border: 2px solid #CBA84C;
}

.search__btn {
	position: absolute;
	right: 0;
	width: 37px;
	height: 37px;
	background-image: url(../img/icon/search.svg);
}

/*MENU*/

.close-menu {
	position: relative;
	display: block;
	width: 25px;
	height: 20px;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(../img/burger.png);
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	z-index: 101;
}

.menu {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 26px 30px;
	overflow-y: auto;
	background-color: #1d2d33;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	z-index: 100;
}

.menu__top {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: center;
	align-items: center;
}

.menu__city {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	color: #cba84c;
	font-size: 12px;
	margin-bottom: 30px;
}

.menu__city img {
	margin-right: 5px;
}

.menu__city span {
	display: inline-block;
	position: relative;
}

.menu__city span:after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	border-bottom: 1px dashed #cba84c;
	content: '';
}

.menu__callback-btn {
	display: inline-block;
	padding: 5px 10px;
	margin: 37px 0 22px;
	border-radius: 4px;
	background-color: #cba84c;
	color: #1d2d33;
	font-size: 10px;
	letter-spacing: 1.5px;
	line-height: 18px;
}

.menu__phone {
	color: #ffffff;
	font-size: 28px;
	margin: 30px 0;
	line-height: 1;
	display:block;
	font-family: 'Circe Regular', Arial, sans-serif;
}

.menu .search {
	margin: 15px 0;
	max-width: 320px;
}

.menu__phone-text {
	margin:5px 0 0 0;
	font-size: 13px;
}

.menu__nav, .menu__second-nav {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	-ms-align-items: stretch;
	align-items: stretch;
}

.menu__nav {
	display: none;
	margin-bottom: 34px;
}

.menu__second-nav {
	margin-bottom: 81px;
}

.menu__link {
	padding: 17px 0 14px;
	color: #ffffff;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	border-bottom: 1px solid #333d40;
}

.menu__link_sm {
	padding: 0;
	margin-bottom: 18px;
	color: #7b8c91;
	border-bottom: none;
	font-size: 12px;
}

/*NAV*/

.nav {
	background: #fff;
	display: flex;
	justify-content: space-between;
	-ms-align-items: center;
	align-items: center;
	height: 44px;

}

.nav-border{
	border-bottom: 1px solid #ddd;
}

.nav__link {
	position: relative;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
	color: #000;
	flex-grow: 1;
	height: 100%;
	text-decoration: none;
	flex-grow: 1;
	transition: all 150ms;
}

.nav__link span {
	display: flex;
	align-items: center;
	white-space: nowrap;
	height: 100%;
}

.nav__link svg {
	height: 22px;
	margin-right: 7px;
}

.nav__link path {
	fill: #000;
	transition: 250ms;
}

.nav__link.active path,
.nav__link:hover path {
	fill: #fff;
}

.nav__link:after {
	position: absolute;
	right: 0;
	width: 1px;
	height: 100%;
	background: #ddd;
	opacity: 1;
	content: '';
}

.nav__link:hover,
.nav__link.active {
	color: #fff;
	background: #1d2d33;
}

.nav__link.active a{
	color: #fff;
}

.nav__link:last-child:after {
	display: none;
}

.nav__icon  {
	margin-right: 10px;
	width: 18px;
}

/*BREADCRUMBS*/

.breadcrumbs {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 8px;
	font-size: 12px;
	line-height: 1.33;
	margin: 0;
	padding: 24px 0 12px 0;
}

.breadcrumbs__link {
	text-decoration: none;
	color: #1D1D1B;
	transition: all 250ms;
}

.breadcrumbs__link.active {
	color: #A4A7A9;
}

.breadcrumbs__link:hover {
	color: #A4A7A9;
}

.breadcrumbs__item {
	display: inline-block;
}

.breadcrumbs__item:after {
	content: '';
	display: block;
	background: #A4A7A9;
	width: 3px;
	height: 3px;
	border-radius: 100%;
}

/*FOOTER*/

.footer {
	background: #1d2d33;
	color: #fff;
	padding: 30px 30px 0 30px;
	flex: 0 0 auto;
	/*position: absolute;*/
	/*width: 100%;*/
}

.footer__content {
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
}

.footer__logo {
	width: auto;
	height: 130px;
	margin-right: 30px;
}

.footer__menu {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
}

.footer__menu-item {
	padding-bottom: 30px;
}

.footer__menu-nav {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
}

.footer__col {
	padding-right: 30px;
	margin-top: 7px;
}

.footer__title {
	color: #fff;
	font-size: 16px;
	margin-bottom: 8px;
	width: auto;
}

.footer__link {
	display: block;
	color: #ccc;
	text-decoration: none;
	margin-bottom: 7px;
	transition: all 250ms;
	white-space:normal;
	font-size: 12px;
	max-width: 200px;
}

.footer__link:hover {
	color: #CBA84C;
}

.footer__link:last-child {
	margin-bottom: 0;
}

.footer__static {
	text-align: right;
	padding-bottom: 20px;
}

.copyright {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	border-top: 1px solid #45585d;
	padding: 15px 30px 0 30px;
	margin: 0 -30px;
	font-size: 12px;
}

.copy {
	padding: 0 0 15px 0;
}

.sitemap {
	color: #ccc;
	text-decoration: none;
	transition: all 250ms;
	white-space: nowrap;
	margin-bottom: 15px;
}

.sitemap:hover {
	color: #CBA84C;
}

/*SOCIAL*/

.social {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin-bottom: 10px;
}

.social__item {
	display: inline-block;
	margin: 0 0 0 10px;
	width: 50px;
	height: 50px;
	background-size: 34px 34px;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 100%;
	transition: all 250ms;
	border: 1px solid #CBA84C;
}

.social__item:first-child {
	margin-left: 0
}

.social__item-vk {
	background-image: url('../img/ic_social_vk.svg');
}

.social__item-tg {
	background-image: url('../img/Telegram.svg');
}

.social__item-ok {
	background-image: url('../img/OK.svg');
}

.social__item-zen {
	background-image: url('../img/Zen.svg');
}

.social__item-fb {
	background-image: url('../img/ic_social_fb.svg');
}

.social__item-in {
	background-image: url('../img/ic_social_in.svg');
}

.social__item-yt {
	background-image: url('../img/ic_social_yt.svg');
}


/*BTN*/

.btn {
	text-align: center;
	display: inline-block;
	color: white;
	text-decoration: none;
	padding: 5px 13px;
	border-radius: 5px;
	cursor: pointer;
}

.btn_footer {
	border-radius: 4px;
	border: 1px solid #1d2d33;
	color: #CBA84C;
	padding: 12px 25px;
}

.btn_footer:hover {
	color: #fff;
}

.order-popup input[type="submit"],input[type="button"], .order-sms input[type="submit"]{
	background-color: rgb(214, 184, 88);
	color: #1d2d33;
	border: 0;
	outline: 0;
	margin-top: 10px;
}

/*PRODUCT LIST*/

.product-list {
	margin: 0;
}


.product-list__item {
	background-color: #fff;
	padding: 15px 30px;
	margin-bottom: 2px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	border: 1px solid #eaeaea
}

.product-list__item:last-child {
	margin-bottom: 0;
}

.product-list__box {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.product-list__box_control {
	width: 100%;
	justify-content: flex-end;
	margin-bottom: 2px;

}

.product-list__control-link {
	color: #9CA8AA;
	text-decoration: none;
	font-size: 12px;
}

.product__name-box {
	width: 300px;
}

.product__img {
	margin-right: 20px;
}

.product__img img {
	height: 80px;
	width: auto;
}

.product__name {
	font-size: 20px;
	border: 0;
	color: #000;
	text-decoration: none;
	transition: all 250ms;
}

.product__name:hover {
	color: #CBA84C;
}

.product__size {
	color: #CBA84C;
}



/********************************************
PRICE*/

.price {
	text-align: right;
}

.price_product-list {
	width: 150px;
}

.price__del{
	color: #A6AAAB;
}

.price__total {
	font-size: 20px;
}

/********************************************
BASKET TOTAL*/

.basket-total {
	padding: 30px 0;
	margin-bottom: 20px;
	text-align: right;
}

.basket-total__title {
	font-size: 20px;
}

.basket-total__list {
	padding: 15px 0;
	margin: 15px 0;
	border-top: 1px solid #102B33;
	border-bottom: 1px solid #102B33;
}

.basket-total__sum {
	color: #CBA84C;
	margin-bottom: 20px;
	line-height: 1.2;
}

.basket-list__item {
	display: flex;
	justify-content: space-between;
	text-align: left;
	margin: 3px 0;
}

.basket-offer {
	font-size: 12px;
	color: #9CA8AA;
}

/*CHEKOUT*/

.checkout {
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin-top: 40px;
}

.checkout__item {
	width: 49%;
}

.checkout__box {
	border: 1px solid #eaeaea;
	padding: 30px;
	margin-bottom: 30px;
}

.checkout__box:last-child{
	margin-bottom: 0;
}

.checkout__box_height-full {
	height: 100%;
}

.checkout__title {
	font-size: 20px;
	position: relative;
	margin: -41px 0 30px 0;
	line-height: 1;
}

.checkout__title-number {
	position: absolute;
	left: 0;
	top: 1px;
	background-color: #1D373E;
	color: #fff;
	border-radius: 100%;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	font-size: 12px;
}

.checkout__title span {
	background-color: #F5F5F5;
	padding: 0 15px 0 28px;
	display: inline-block;
}

.checkout__point {
	margin: 15px 0 10px 0;
}

.soa-property-container, .bx-soa-custom-label + div{
	width: 100%;
}
.step-input__name, .bx-soa-custom-label {
	max-width: 100px;
	width: 100%;
}

.drinkcard-cc img {
	height: auto;
	max-height: 40px;
	max-width: 110px;
	width: auto;
}


/**********************
Sub-menu*/

.sub-menu {
	position: absolute;
	left: 0;
	top: 100%;
	background-color: #fff;
	color: #000;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transition: .3s;
	z-index: 100;
}

.nav__link:hover .sub-menu {
	opacity: 1;
	visibility: visible;
	pointer-events: all;
}

.nav__link:nth-last-child(1) .sub-menu {
	left: auto;
	right: 0;
}

.nav__link:nth-last-child(2) .sub-menu {
	left: auto;
	right: 0;
}

.nav__link:nth-last-child(3) .sub-menu {
	left: auto;
	right: 0;
}

.sub-menu__wrap {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding-left: 20px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #c4c4c4;
	-webkit-box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.28);
	box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.28);
}

.sub-menu__column {
	width: 220px;
	padding: 5px 30px;
	border-right: 1px solid rgba(196, 196, 196, 0.5);
}

.sub-menu__column:last-child {
	border-right: none;
}

.sub-menu__title {
	font-size: 15px;
	color: black;
	font-family: 'Raleway Regular', sans-serif;
	font-weight: 700;
	padding: 10px 0;
}


.sub-menu__column ul li a {
	text-decoration: none;
	color: #000!important;
	margin-bottom: 12px;
	display: inline-block;
	transition: 250ms;
	font-family: 'Circe Regular', Arial, Helvetica, sans-serif;
}

.sub-menu__column ul li a:hover {
	color: #CBA84C;
}

/*********************
CATALOG LIST*/

.catalog-filter {
	position: relative;
	width: 290px;
}

.catalog-list {
	width: 100%;
	padding-left: 0;
}
.catalog-list_width_100 {
	width: 100%;
}

/*********************
CATALOG DETAIL*/


.order-popup input[type="text"] {
	width: 100%;
	height: 30px;
	border-radius: 5px;
	border: 1px solid #d0d0d0;
	-webkit-box-shadow: inset 0px 0px 4px 1px #d0d0d0;
	box-shadow: inset 0px 0px 4px 1px #d0d0d0;
	padding: 0px 15px;
	font-size: 11px;
	outline: 0 !important;
	margin: 0 0 10px 0;
}

.rating-star {
	font-size: 15px;
	margin: 0 1px;
	color: grey;
}

.rating-star {
	cursor: default;
}

.rating-star_new.active {
	color: #CBA84C;
}

.filter-bottom-show {
	display: none;
	-ms-align-items: flex-start;
	align-items: flex-start;
	padding:10px 30px;
	border-top: 1px solid #eee;
}

.filter-bottom-show .btn {
	height: auto;
	width: 100%;
	font-size: 13px;
	padding: 15px 0;
	margin:0;
}
/* Новые стили для футера*/

.footer__menu-nav {
	min-height: 90px;
}
.footer__new-title {
	display: block;
}
.footer__menu .footer__menu-new-item {
	min-width: 77px;
}
.footer__menu .footer__menu-new-item:nth-child(1) {
	width: 15.5%;
	min-width: 130px;
}
.footer__menu .footer__menu-new-item:nth-child(2) {
	width: 29.5%;
	min-width: 130px;
}
.footer__menu .footer__menu-new-item:nth-child(3) {
	width: 14%;
}
.footer__menu .footer__menu-new-item:nth-child(4) {
	width: 16.5%;
	min-width: 130px;
}
.footer__menu .footer__menu-new-item:nth-child(5) {
	width: 13%;
}

@media screen and (max-width: 1300px){
	.footer__menu .footer__menu-new-item {
		min-width: 130px;
	}
}

@media screen and (max-width: 1140px){
	.filter-bottom{
		padding:10px 0 30px 0;
		position: fixed;
		bottom:0;
		left:0;
		right:0;
		background:#fff;
	}
	.accordion-container{
		padding-bottom:120px;
	}
}
.filter-bottom .js-submit {
	display: none;
}

/*
Вместе дешевле
 */

.combo {
	margin-top: 40px;
	border-radius: 6px;
	border: 2px solid #d0b935;
	padding: 15px;
	position: relative;

}

.combo__header {
	display: flex;
	justify-content: space-between;
	position: relative;
}

.combo__block {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;

}

.combo__section {
	display: flex;
	justify-content: space-between;
}

.combo__item {
	width: 16%;
	height: 190px;
	border-radius: 4px;
	position: relative;
	justify-content: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 20px;
	border: 1px solid #dedbd7;
	color: #000;
}

.combo__item:hover {
	border-color: #d0b935;
	border-style: solid;
}

.combo__item::before {
	content: "";
	width: 18px;
	height: 18px;
	background: url(/local/templates/matramax/assets/img/plus.png) center;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: -28px;
}

.combo__block .combo__item:nth-child(5)::before {
	content: "";
	width: 20px;
	height: 20px;
	background: url(/local/templates/matramax/assets/img/equals.png);
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: -26px;
}

.combo__item-empty {
	border: 1px dashed #dedbd7;
	color: #d2d2d2;
}

.combo__item-empty img {
	margin: 0 auto;
}

.combo__item-empty div {
	margin-top: 20px;
	text-align: center;
	padding: 0 15px;
}

.combo__total {
	width: 19%;
	background-color: #f1f1f1;
	padding: 0px 12px;
	border-radius: 4px;
	height: 190px;
	margin-top: 20px;
	white-space: nowrap;
	border: 1px solid #c4c4c4;
}

.combo-modal__close {
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer;
}

.combo-modal__close img {
	width: 20px;
}

.combo__price {
	margin-top: 20px;
}

.combo__final-price {
	margin-top: 5px;
}

.combo__final-price span {
	color: #45505e;
	font-size: 15px
}

.combo__discount span {
	color: #ff4f5f;
}

.combo__discount {
	margin-top: 5px;
}

.combo__btn-buy {
	width: 100%;
	padding: 5px 0;
	background-color: #1d2d33;
	border-radius: 5px;
	color: #ffffff;
	display: inline-block;
	margin-top: 25px;
	text-align: center;
	transition: all 250ms;
}

.combo__btn-buy:hover{
	background-color: #CA911F;
}

.combo-modal {
	position: fixed;
	width: 120%;
	height: 100%;
	left: -10%;
	top: 0;
	overflow-y: scroll;
	background: rgba(1, 1, 1, 0.7);
	z-index: 11;
	display: none;
}

.combo-modal__block {
	width: 50%;
	max-width: 800px;
	position: absolute;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	top: 50%;
	margin-bottom: 0;
	background: #fff;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 12px;
	padding: 25px;
	-webkit-box-shadow: rgba(1, 1, 1, 0.4) 0 0 30px;
	box-shadow: rgba(1, 1, 1, 0.4) 0 0 30px;
}

.combo-modal__size {
	margin-bottom: 5px;
}

.combo-modal__size span {
	font-size: 12px;
	color: #060153;
}

.combo-modal__btn {
	border: none;
	justify-content: center;
	align-items: center;
	width: 87px;
	height: 36px;
	background: #1d2d33;
	border-radius: 4px;
	color: #fff;
	font-size: 10px;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	transition: .3s ease;
	margin-top: 10px;
}

.combo-modal__size ul li:hover span {
	color: #fff;
}

.combo-modal__sort {
	margin-top: 20px;
}

.combo-modal__list {
	display: flex;
	flex-wrap: wrap;
	overflow-y: scroll;
	max-height: 400px;
	padding-left: 3px;
	padding-top: 20px;
}

.combo__item-empty.combo__item {
	justify-content: normal;
}

.combo__link {
	margin-top: 50px;
}

.combo-modal__list::-webkit-scrollbar-thumb {
	border-radius: 100px;
	background: #888
}

.combo-modal__list::-webkit-scrollbar-track {
	background: transparent;
}

.combo-modal__list::-webkit-scrollbar {
	background: transparent;
	width: 0.5em;
}

.combo-modal__item:hover {
	outline: 2px solid #B9906F;
	transition: .3s ease;
	border: 1px solid #FCFCFC;
}

.combo-modal__item {
	margin-bottom: 20px;
	width: 30%;
	outline: 2px solid transparent;
	border: 1px solid #EADFD5;
	padding: 10px;
	margin-right: 15px;
	transition: .3s ease;
	display: flex;
	align-items: center;
	flex-direction: column;
}

.combo-modal__price {
	font-size: 16px;
	font-weight: 700;
	color: #45505e;
}

.combo-modal__price span {
	font-weight: 400;
	font-size: 10px;
	color: #949292;
	text-decoration: line-through;
}

.combo-modal-name {
	margin: 5px 0;
}

.combo__img-selected {
	max-width: 98%;
	height: auto;
}

.combo-item__name {
	margin-top: 20px;
	margin-bottom: 5px;
	text-align: center;
	color: #45505e;
	font-size: 14px;
}

.combo-item_price {
	color: #45505e;
	font-weight: 500;
	text-align: center;
}

.combo__item-selected {
	position: relative;

}

.combo__close {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 13px;
	height: 13px;
	opacity: 0;
	z-index: 2;
	cursor: pointer;
}

.combo__change {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	color: #798799;
	text-decoration: none;
	border-bottom: 1px dotted #798799;
	white-space: nowrap;
	z-index: 2;
	opacity: 0;
	cursor: pointer;
}

.combo__price, .combo__final-price, .combo__discount {
	font-size: 14px;
	color: #5c5c5c;
	display: flex;
	justify-content: space-between;
	font-weight: 600;
}

.combo__item-selected:hover .combo__close {
	opacity: 1;
}

.combo__item-selected:hover .combo__change {
	opacity: 1;
}

.combo__item-selected:hover .combo__img-selected {
	opacity: .4;
}

/*INSTALLMENT WINDOW*/
.js-price-installment-block{
	margin-bottom:10px;
	font-size: 14px;
}
.installment-window{
	display:flex;
	align-items:stretch;
	justify-content: space-between;
}

.installment-img{
	position: relative;
	width:50%;
	text-align:center;
}

.installment-img img{
	max-width:95%;
}

.installment-name{
	position: absolute;
	bottom:0;
	left:0;
	right:0;
	text-align: center;
	font-size:16px;
}

.installment-desc{
	width:50%;
	text-align: center;
}

.installment-title{
	font-size:22px;
	margin-bottom:15px;
}

.installment-percent{
	font-size:32px;
	color:#CBA84C;
	font-weight:700;
	margin-bottom:10px;
}

.installment-percent span{
	padding:0 0 0 3px;
}

.installment-percent span.installment-percent_min{
	font-size:18px;
	padding:0 3px 0 0;
}

.installment-info{
	margin-bottom:10px;
	font-size:12px;
}

.installment-info_min{
	font-size:12px;
	color:#6c6c6c;
}

@media screen and (max-width: 1000px) {
	.installment-window{
		flex-wrap:wrap;
	}
	.installment-img, .installment-desc{
		width:100%;
	}
	.installment-img img{
		margin:0 auto;
	}
	.installment-name{
		position: relative;
		bottom:inherit;
		left:inherit;
		right:inherit;
	}
}

@media screen and (max-width: 440px) {
	.installment-percent{
		font-size:28px;
	}
	.installment-percent span, .installment-percent span.installment-percent_min{
		padding:0;
	}
	.installment-info br{
		display:none;
	}
}

/*ADD POPUP*/
.add-popup{
	padding:0;
	width:480px;
}
.add-popup .flex{
	align-items:center;
}
.add-img{
	position:relative;
	width:40%;
	padding:10px;
}
.add-img img{
	width:100%;
}
.add-sale{
	position:absolute;
	bottom:20px;
	left:20px;
	padding:3px 7px;
	font-size: 14px;
	font-weight: 500;
	background: #EC5656;
	color: #fff;
}
.add-txt{
	width:60%;
	padding:15px 20px 15px 10px;
}
.add-txt p{
	font-size:16px;
	font-weight:700;
	margin-bottom:10px;
}
.add-txt span{
	color:#170c66;
	font-weight:700;
}
.add-button{
	padding:15px 20px;
	border-top: 2px solid rgb(196, 196, 196);
	display:flex;
	justify-content:space-between;
}
.add-button .btn-buy{
	font-size: 13px;
}

.wrap_green{
	background: #1d2d33;
}
@media screen and (max-width: 500px) {
	.add-popup{
		width:100%;
	}
	.add-button{
		padding:10px;
	}
}

@media screen and (max-width: 1140px) {
	.filter-bottom-show {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		width: 100%;
		font-size: 13px;
		border:0;
	}

	.filter-bottom .js-submit {
		display: none;
	}
}

@media screen and (max-width: 1354px) {

	/**********************
	GENERAL*/

	.wrap {
		box-shadow: none;
	}

	.wrap__content {
		overflow: inherit;
	}

	.topbar__nav-link{
		font-size: 12px;
	}
}

@media screen and (max-width: 1234px) {

	/**********************
	HEADER MAIN*/

	.header__logo {
		margin-right: 10px;
	}

	.header__phone-item {
		margin-right: 10px;
	}

	/**********************
	SEARCH*/

	.search {
		position: relative;
		flex-grow: 1;
		margin: 0 10px 0 10px;
	}

}


@media screen and (max-width: 1174px) {

	/**********************
	HEADER MAIN*/

	.header__logo {
		padding: 0 10px 0 30px;
	}
}

@media screen and (max-width: 1140px) {

	.catalog-filter {
		display: none;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		width: auto;
		height: auto;
		background-color: #fff;
		z-index: 5;
		overflow-y: auto;
	}
	.page_wrap--catalog {
		padding: 30px;
	}

	.catalog-filter__active {
		display: block;
	}

	.catalog-list {
		width: 100%;
		padding: 0;
	}

	/**********************
	BASIC*/

	body {
		font-size: 13px;
	}

	/**********************
	HEADER MAIN*/

	.header__logo {
		padding: 0 5px 0 14px;
	}

	.topbar__nav-link{
		font-size: 11px;
	}

	/**********************
	TOPBAR*/

	.topbar {
		padding: 0 14px;
	}

	.topbar__nav li {
		margin-right: 15px;
	}

}
/*заменил правило 960 на 1060*/
@media screen and (max-width: 1060px) {

	/**********************
	TOPBAR*/
	.topbar {
		display: none;
	}

	.menu.active {
		opacity: 1;
		visibility: visible;
		pointer-events: all;
	}

	/*burger*/
	.burger {
		display: inline-block;
	}
	.cart-basket {
		margin-right: 20px;
	}

	/**********************
	HEADER MAIN*/
	.header__phone-span {
		font-size: 16px;
	}

	/**********************
	CART*/


	.cart-text {
		padding-left: 20px;
	}

	.cart__price {
		font-size: 16px;
		margin-bottom: 13px;
	}
	.cart_descr {
		display: none;
	}
	/*новые иконки*/
	.user {
		margin: 0 10px 0 10px;
	}
	/**********************
	Search*/
	.search {
		display: none;
	}

	.nav {
		display: none;
	}

	.menu .search {
		display: block;
	}

	.header__logo {
		width: 250px;
	}

	.header__phone-icon img {
		width: 35px;
	}

	.header__phone-info-span {
		display: none;
	}
}
@media screen and (max-width: 960px) {
	/***********************
	Вместе дешевле
	 */

	.combo__block .combo__item:nth-child(5)::before {
		display: block;
	}

	.combo__total {
		width: 19%;
		margin-right: 15px;
	}

	.combo {
		overflow-x: auto;
	}

	.combo__item {
		width: 16%;
	}

	.combo__block {
		width: 906px;
	}

	/*.combo-modal__block {
		top: 30px;
	}*/

	.combo-modal__item {
		width: 45%;
	}
}


@media screen and (max-width: 700px) {

	.combo__block .combo__item:first-child {
		margin-bottom: 15px;
	}

	/**********************
	header*/
	.soa-property-container, .bx-soa-custom-label + div{
		padding-right: 0px;
	}

	.cart-text {
		display: none;
	}

	.menu__nav {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
	}

	.page {
		position: relative;
		padding: 0 14px 0 14px;
	}

	.page_wrap {
		margin: 0 -14px;
	}

	.page_wrap--catalog {
		padding: 14px;
	}


	.title-block {
		padding: 14px;
	}

	.slider__home + hr {
	}

	.footer {
		padding: 30px 14px 0 14px;
	}

	.copyright {
		padding: 15px 14px 0 14px;
		margin: 0 -14px;
	}

	/*	сюда перенес header из 620*/
	.header__logo {
		width: 210px;
		padding-top: 7px;
		padding-bottom: 7px;
	}



	.header__phone-span {
		font-size: 12px;
	}

	.cart__img {
		height: 30px;
	}

	.header__phone-icon {
		margin-right: 5px;
	}

	.header__phone-icon img {
		height: 30px;
	}

	.header__phone-item {
		margin-right: 0;
	}
}


@media screen and (max-width: 620px) {

	/**********************
	Вместе дешевле*/
	.combo-modal__list {
		overflow-x: auto;
		flex-wrap: nowrap;
	}

	.combo-modal__block {
		width: 70%;
	}

	.combo-modal__item {
		padding: 10px 30px;
	}

	.combo-modal-name {
		white-space: nowrap;
	}

	.combo-modal__item {
		width: 100%;
		text-align: center;
		display: flex;
		align-items: center;
		flex-direction: column;
	}

	.combo-modal__block {
		text-align: center;
	}
	/**********************
	header*/

	/**********************
	FOOTER*/

	.footer__logo {
		display: none;
	}

	/**********************
	CART
	*/
	.form-step__inputs {
		flex-direction: column;
	}
	.pay-item {
		width: 100%;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	label.drinkcard-cc {
		max-width: 200px;
		width: 100%;
		height: 100px;
	}
	.drinkcard-cc img {
		max-height: 70px;
	}

	.basket-total {
		padding: 20px;
	}
	.basket-total__price {
		margin-top: 0;
	}
	.step-input__name, .bx-soa-custom-label{
		max-width: 80px;
	}
	.header__phone-icon {
		display: none;
	}
	.header__phone {
		display: none;
	}
	.user {
		margin-right: 5px;
		margin-left: 5px;
	}
	.cart .js-basket {
		margin-right: 5px;
	}
}

/*тут поменял 450 на 550*/
@media screen and (max-width: 550px) {

	/**********************
	header*/

	.header__phone-icon {
		display: none;
	}
	.header__phone {
		display: none;
	}

}

@media screen and (max-width: 450px) {

	/**********************
	header*/
	.header__main {
		padding-right: 14px;
	}
	.header__logo {
		width: 190px;
	}
}

@media screen and (max-width: 360px) {
	.order {
		display: none;
	}
}
@media screen and (max-width: 320px) {

	/**********************
	HEADER*/

	/**********************
	FOOTER*/

	.footer__content {
		flex-wrap: wrap;
	}

}

.detail-prop-wrap .container-size.property-size {
	-webkit-box-shadow: inset 0 0 6px 1px rgba(0, 0, 0, 0.23);
	box-shadow: inset 0 0 6px 1px rgba(0, 0, 0, 0.23);
	padding: 4px 12px;
	cursor: pointer;
	outline: 0;
	border-width: 1px;
	border-style: solid;
	border-color: rgb(169, 169, 169);
	width: 100%;
}

.detail-prop-wrap .select-size_new ~ .card__select-text {
	font-size: 14px;
	color: #000;
}
.detail-prop-wrap .selection__arrow {
	top: auto;
	right: 0px;
}

.detail-prop-wrap .selection__arrow_new b {
	border-color: #1d2d33 transparent transparent transparent;
}
.detail-prop-wrap .container-size.active .selection__arrow_new b {
	border-color: transparent transparent #1d2d33 transparent;
}
.detail-prop-wrap .select-size {
	left: -1px;
	width: 100%;
	top: 28px;
}
.detail-prop-sizes {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}

.detail-prop-size {
	padding: 6px 16px;
	border: 2px solid #f1f1f1;
	border-radius: 6px;
	font-size: 16px;
	line-height: 20px;
	color: #000;
	transition: border-color 350ms;
	cursor: pointer;
	margin-bottom: 8px;
}
.detail-prop-size_active {
	border-color: #1d2d33;
}
.detail-prop-size:not(:last-child) {
	margin-right: 8px;
}

.detail-prop-size:not(.detail-prop-size_active):hover {
	border-color: #1d2d33;
}

/* TABS */
.page-tabs { margin-bottom: 20px; }

@media (max-width: 730px) {
	.transfer-top {
		-webkit-box-direction: normal;
		-webkit-box-orient: vertical;
		-moz-box-direction: normal;
		-moz-box-orient: vertical;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.transfer-top {
		padding: 10px 0px;
	}
	.transfer-table { padding-right: 0px; width: 100%; }
	.transfer-table__header {
		-webkit-box-align: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
	}
	.transfer-line { margin-left: 0px; margin-right: 0px; padding: 10px 10px 10px 10px; }
	.dost .transfer-table__header div:nth-child(1),
	.dost .transfer-line div:nth-child(1),
	.transfer-table__header .col-1,
	.transfer-line .col-1 { display: none; }
	.transfer-table__header div, .transfer-line div { width: 33.3333%; }
	.page-tab-cont:nth-child(1) .transfer-table__header div,
	.page-tab-cont:nth-child(1) .transfer-line div,
	.page-tab-cont:nth-child(3) .transfer-table__header div,
	.page-tab-cont:nth-child(3) .transfer-line div { width: 50%; }
	.transfer-top__text { width: 100%; padding-left: 0px; padding-right: 0px; }
}

@media (max-width: 500px) {
	.page-tabs {
		display: -webkit-inline-box;
		display: -moz-inline-box;
		display: -webkit-inline-flex;
		display: -ms-inline-flexbox;
		display: inline-flex;
	}
	.transfer-top, .page-tabs {
		-webkit-box-direction: normal;
		-webkit-box-orient: vertical;
		-moz-box-direction: normal;
		-moz-box-orient: vertical;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}

@media (max-width: 620px) {
	.about-video {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}
	.about-video__left {
		margin-right: 0;
	}
}

body.filter-opened .page {
	z-index: 3;
}

.js-text-more {
	display: block;
	color: #000;
}

.text-full {
	display: none;
}

.text-full_visible {
	display: inline;
}

@media (min-width: 960px) {
	.js-text-more {
		display: none;
	}

	.text-full {
		display: inline;
	}
}



@media (max-width: 380px) {
	.page .catalog-list .list-navigation {
		padding: 0 0 10px !important;
	}
	.page .title-block {
		padding: 10px 14px;
	}
	.detail-control {
		padding: 20px 0;
	}
}

/*personal*/
.btn-click_personal{
	display:inline-block;
	justify-content: center;
	align-items: center;
	background: #CBA84C;
	border-radius: 4px;
	color: #1d2d33;
	font-size: 10px;
	letter-spacing: 1.5px;
	padding: 10px 20px;
	text-transform: uppercase;
	border:none;
	transition: .3s ease;
}

.btn-click_personal:hover {
	background: #f1cb6a;
}

.personal-order_wrap{
	display:flex;
	justify-content: space-between;
	flex-wrap:wrap;
}

.personal-order_right{
	width:55%;
	position: relative;
}

.personal-order_left{
	width:40%;
	position: relative;
}

.btn-click_add{
	position: absolute;
	top:0;
	right:0;
}

.personal-order_wrap .js_selected_products{
	margin-top:30px;
}

.personal-order_wrap .js_product{
	position: relative;
	display:block;
	padding: 15px;
	border: 1px solid #eaeaea;
	outline: 2px solid transparent !important;
	background-color: #FCFCFC;
	-webkit-box-shadow: 3px 0px 9px 0px rgb(28 36 37 / 0%);
	-moz-box-shadow: 3px 0px 9px 0px rgba(28, 36, 37, 0);
	box-shadow: 3px 0px 9px 0px rgb(28 36 37 / 0%);
	transition: .3s ease;
}

.personal-order_wrap .js_product:hover {
	border: 1px solid #FCFCFC;
	outline: 2px solid #FFEBB7 !important;
	-webkit-box-shadow: 3px 0px 9px 0px rgb(28 36 37 / 16%);
	-moz-box-shadow: 3px 0px 9px 0px rgba(28, 36, 37, 0.16);
	box-shadow: 3px 0px 9px 0px rgb(28 36 37 / 16%);
	z-index: 2;
}

.personal-order_wrap .js_product_name{
	display: inline;
	color: #001E23;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: .3px;
}

.js_delete_product{
	position: absolute;
	top:10px;
	right:15px;
	background: transparent;
	border:0;
	outline:0;
	color:#CBA84C;
}

.js_product-wrap{
	display:block;
	margin-top:10px;
}

.js_product-desc{
	margin-right:10px;
	color: #A6AAAB;
}

.partners-fancybox{
	width:400px;
}

.partners-fancybox h3{
	margin-bottom:10px;
}

.partners-fancybox .js-decrement, .partners-fancybox .js-increment{
	width:23px;
	height:23px;
	border-radius:50%;
	background:#CBA84C;
	border:0;
	color: #1d2d33;
	margin:0 5px;
}

.partners-fancybox .js_price-block{
	display:block;
	margin-top:10px;
	width:100%;
}

.partners-fancybox .js_count-flex{
	display:flex;
	flex-wrap:wrap;
	align-items: center;
}

.js_order_form .red {
	color: #bd081d;
	padding-left: 5px;
}

.js_order_form hr{
	margin:15px 0;
}

.personal-order_sum-block{
	display:flex;
	align-items: center;
	justify-content: flex-start;
	flex-wrap:wrap;
}

.sum-block_item{
	margin-right:40px;
}

.sum-block_item .sum-block_item-value{
	display:block;
	font-size:20px;
}

.order_form-block select{
	width: 100%;
	padding: 7px;
	border: 1px solid #cacaca;
}

.partners-fancybox select{
	width: 100%;
	padding: 7px;
	border: 1px solid #cacaca;
}

.js_order_form input[type="date"]{
	display:block;
	padding: 7px;
	border: 1px solid #cacaca;
}

.order_form-block label[for="pickup"]{
	margin-right:15px;
}

.page .order-sms{
	padding: 40px;
	max-width: 400px;
	box-shadow: 0 2px 6px 0 rgb(0,0,0,0.1);
	margin:10px 0 40px 0;
}

.page .order-sms .h1{
	margin-bottom:20px;
	line-height: 1.3;
}

.page .order-sms input[name="code"]{
	margin-top:10px;
}

@media screen and (max-width: 960px){
	.nav-border{
		border-bottom: none;
	}
}

@media screen and (max-width: 700px){
	.personal-order_right{
		width:100%;
	}

	.personal-order_left{
		width:100%;
	}

	.partners-fancybox{
		width:100%;
	}
}

@media screen and (max-width: 420px){
	.page .order-sms{
		max-width:100%;
		padding:30px;
	}
}

/*tinkof verstka*/
.tinkof-block{
	background-color:#ffdd2d;
	padding:30px;
	margin:15px 0;
}

.tinkof-block h3{
	margin-bottom:20px;
}

.tinkof-block [type="radio"]:checked + label:after, .tinkof-block [type="radio"]:not(:checked) + label:after{
	background: #000;
}

.map-items {
	display: flex;
	flex-wrap: wrap;
}
.map-items__item {
	width: 25%;
	padding: 7px 0;
}

@media screen and (max-width: 768px){
	.map-items{
		justify-content: space-between;
	}

	.map-items__item {
		width: 48%;
	}
}

@media screen and (max-width: 680px){
	.tinkof-block{
		padding:20px;
	}
	.tinkof-block h3{
		font-size:18px;
	}
}
